package com.bankaudit.report.v3.dto;

import java.util.List;
import java.util.Map;

public class AuditBookReportDataModel {
	 
	private List<CoverPageDto> coverPageList;
	private List<ChapterDto> introduction;	
	private List<Profile> profileList;		 
	private List<PartDto> partList; 
	
	private Map<String, String> auditDetailsMap;
	private List<SectionDto> sectionDtoOutStandingReportList;	
	
	public List<CoverPageDto> getCoverPageList() {
		return coverPageList;
	}
	public void setCoverPageList(List<CoverPageDto> coverPageList) {
		this.coverPageList = coverPageList;
	}
	public List<ChapterDto> getIntroduction() {
		return introduction;
	}
	public void setIntroduction(List<ChapterDto> introduction) {
		this.introduction = introduction;
	}
	public List<Profile> getProfileList() {
		return profileList;
	}
	public void setProfileList(List<Profile> profileList) {
		this.profileList = profileList;
	} 
	public List<PartDto> getPartList() {
		return partList;
	}
	public void setPartList(List<PartDto> partList) {
		this.partList = partList;
	}
	public Map<String, String> getAuditDetailsMap() {
		return auditDetailsMap;
	}
	public void setAuditDetailsMap(Map<String, String> auditDetailsMap) {
		this.auditDetailsMap = auditDetailsMap;
	}
	public List<SectionDto> getSectionDtoOutStandingReportList() {
		return sectionDtoOutStandingReportList;
	}
	public void setSectionDtoOutStandingReportList(List<SectionDto> sectionDtoOutStandingReportList) {
		this.sectionDtoOutStandingReportList = sectionDtoOutStandingReportList;
	} 
	  	 
}
